 .u-section-1 {
  min-height: 829px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1167px;
  margin: 33px calc(((100% - 1140px) / 2)  + -27px) 19px auto;
}

.u-section-1 .u-layout-cell-1 {
  --radius: 50px;
  min-height: 778px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  --text-color-var: #1d449b;
  margin: 21px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 800;
  text-transform: uppercase;
  --text-color-var: #12ae8e;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 19px auto 0 0;
}

.u-section-1 .u-image-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/montemuambe.png");
  background-size: cover;
  --radius: 50px;
  min-height: 778px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 678px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 627px;
  }

  .u-section-1 .u-image-1 {
    min-height: 627px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 755px;
    margin-right: calc(((100% - 720px) / 2)  + -24px);
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 673px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 824px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 1179px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 418px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 830px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 11px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.34375rem;
    width: auto;
    margin-left: 11px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-image-1 {
    min-height: 720px;
  }
}.u-section-2 .u-text-1 {
  text-transform: uppercase;
  --text-color-var: #1d449b;
  width: 83px;
  margin: 26px auto 0;
}

.u-section-2 .u-text-2 {
  --text-color-var: #12ae8e;
  font-size: 3.75rem;
  font-weight: 800;
  margin: 1px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 16px 0 26px;
}

.u-section-2 .u-image-1 {
  min-height: 547px;
  background-image: url("images/phase-11.jpg");
  background-position: 50% 50%;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 662px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px 50px 50px;
}

.u-section-2 .u-text-3 {
  font-size: 3rem;
  --text-color-var: #12ae8e;
  margin: 53px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 15px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  font-weight: 700;
  border-style: solid;
  --hover-color-var: #1d449b;
  --active-color-var: #1d449b;
  --border-color-var: #1d449b;
  --border-hover-color-var: #1d449b;
  --border-active-color-var: #1d449b;
  --text-color-var: #1d449b;
  margin: 41px auto 0 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 451px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-2 .u-btn-1 {
    text-align: center;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 667px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 2.8125rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 500px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 2.34375rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 315px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 550px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.125rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 716px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 27px;
}

.u-section-3 .u-image-1 {
  min-height: 662px;
  background-image: url("images/Map_edcsgk-1.webp");
  background-position: 50% 50%;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 662px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 50px 30px 50px 50px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  --text-color-var: #12ae8e;
  margin: 139px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  font-weight: 700;
  border-style: solid;
  --hover-color-var: #1d449b;
  --active-color-var: #1d449b;
  --border-color-var: #1d449b;
  --border-hover-color-var: #1d449b;
  --border-active-color-var: #1d449b;
  --text-color-var: #1d449b;
  margin: 50px auto 0 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-3 .u-image-1 {
    min-height: 546px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-3 .u-btn-1 {
    text-align: center;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-3 .u-image-1 {
    min-height: 667px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 107px;
  }

  .u-section-3 .u-image-1 {
    min-height: 500px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -3px;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 397px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.125rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 811px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 26px 0;
}

.u-section-4 .u-image-1 {
  min-height: 547px;
  background-image: url("images/IMG_20241024_081351_138.jpg");
  background-position: 50% 50%;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 662px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 30px 50px 50px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  --text-color-var: #12ae8e;
  margin: 61px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  font-weight: 700;
  border-style: solid;
  --hover-color-var: #1d449b;
  --active-color-var: #1d449b;
  --border-color-var: #1d449b;
  --border-hover-color-var: #1d449b;
  --border-active-color-var: #1d449b;
  --text-color-var: #1d449b;
  margin: 50px auto 0 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 451px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-4 .u-btn-1 {
    text-align: center;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-4 .u-image-1 {
    min-height: 667px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 413px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 500px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 315px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 532px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.125rem;
  }
}